/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * proxima-nova-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9b094b
 *   - http://typekit.com/eulas/00000000000000003b9b0947
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-10-31 23:47:28 UTC"}*/

@import url("p_s-1-k-kdu4yvd-ht-tk-f-143.25138-a-2688882-app-typekit-e-css.css");

@font-face {
font-family:"proxima-nova-condensed";
src:url("https://use.typekit.net/af/290aa2/00000000000000003b9b094b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/290aa2/00000000000000003b9b094b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/290aa2/00000000000000003b9b094b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("https://use.typekit.net/af/223705/00000000000000003b9b0947/27/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/223705/00000000000000003b9b0947/27/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/223705/00000000000000003b9b0947/27/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-proxima-nova-condensed { font-family: "proxima-nova-condensed",sans-serif; }
